.card-icon {
    width: 35%;
    margin-top: -18%;
    margin-left: auto;
    margin-right: auto
}

.card2-icon {width: 45px;display: block;
    margin-left: auto;
    margin-right: auto
}

.card:hover {
    border-width: 1px;
    border-color: #D89410;
    -webkit-box-shadow: 0px 0px 0px 2px #D89410, 0 5px 20px rgba(0,0,0, .5);
            box-shadow: 0px 0px 0px 2px #D89410, 0 5px 20px rgba(0,0,0, .5);
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.card:active {
    border-width: 1px;
    border-color: #D89410;
}

.card-selected {
    border-width: 1px;
    border-color: #D89410;
    -webkit-box-shadow: 0px 0px 0px 2px #D89410;
            box-shadow: 0px 0px 0px 2px #D89410;
}

.card {
    cursor: pointer;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    display: block;
    }

.container {
    padding: 15px;
}

@media (min-width: 768px) {
.container {
    padding-left: 7px;
    padding-right: 7px;
}


}

.card2-img {
    max-width: 100%;
    padding-top: 1rem;
    padding-left: 2rem;
    padding-right: 2rem}

.card2-sm-text {
    font-size: .75rem;
    line-height: 1.2;
    margin-top: -17%
}

.mm-text {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            text-align: center;
            color: #fff;
            margin-top: -15%
}

.spinner-color {
    color: #F2F2F2
}

.text-18-gray {
    font-size: 1.125rem;
    color: #979797;
    margin-bottom: 2px
}

.text-20-blue {
    font-size: 1.25rem;
    color: #194168;
    line-height: 1;
    margin-bottom: 8px;
}

.calc-table-row {
    background-color: #fff;
    margin-bottom: 0.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border: 1px solid #e3e3e3;
    border-radius: .75rem;
}

.delete-icon {
    width: 25px;
    cursor: pointer;
}

.inline {display: inline;
}

.text-20-blue-total {
    font-size: 1.25rem;
    color: #194168;
    font-weight: bold;
    margin-bottom: 0px
}

.calc-table-row-total {
    background-color: #fff;
    border: 1px solid #dc9b22;
    border-radius: .75rem;
    padding-top: 1rem;
    padding-bottom: 1.5rem
}

.icon-width-12 {
    width: 12px}

.icon-width-20 {
    width: 20px
}

.coin-icon-block {
    text-align: right;
    width: 20px;
    margin-top: -26px;
    margin-left: -28px
}

.gold {color: #C27A18
}

.text-17-blue-italic {
    font-size: 1.0625rem;
    color: #194168;
    line-height: 1.2;
    font-style: italic
}

.text-17-blue {
    font-size: 1.0625rem;
    color: #194168;
    line-height: 1.5
}

.radio-label {
    height: 2.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
                -webkit-box-pack: start;
                    -ms-flex-pack: start;
                        justify-content: flex-start;
                        margin-left: 0.5rem
}

.line-height-normal {line-height: 1.5
}

.big-empty-space {
    /*
    height: 200px
    */
}

.btn {
    border-width: 0px;
    background-image: linear-gradient(178.04deg, #f6c37e -32.4%, #d48e04 32.04%, #bd6b2a 94.13%);
    -webkit-transition:  .2s;
    transition:  .2s;
    font-size: 1rem;
}


.btn:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#bd6b2a), to(#d48e04));
    background-image: linear-gradient(to bottom, #bd6b2a, #d48e04);
    -webkit-transition:  .2s;
    transition:  .2s;
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0, .5);
            box-shadow: 0 2px 10px rgba(0,0,0, .5);
}


.container.how-it-works {
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: auto 100%;
    padding-top: 45px;
    padding-bottom: 30px;
    }


.how-to-list {}

.how-to-list li {
    padding-left: 30px;
	list-style: none;
	background-image: url("/assets/images/list-icon.svg");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 20px;
    line-height: 1.3;
    margin-left: -40px;
    margin-top: 0.5rem;
}

/*
.designer-code-col {
    width: 550px
}
*/

.text-25 {
font-size: 1.25rem;
line-height: 1.3;
font-weight: bold;  
}

@media (min-width: 992px) { 
.text-25 {
    font-size: 1.5625rem;
    line-height: 1.3;
    font-weight: bold;
}
}


.lds-spinner {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-spinner div {
  -webkit-transform-origin: 40px 40px;
          transform-origin: 40px 40px;
  -webkit-animation: lds-spinner 1.2s linear infinite;
          animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #eb9c09;
}
.lds-spinner div:nth-child(1) {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  -webkit-transform: rotate(60deg);
          transform: rotate(60deg);
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  -webkit-transform: rotate(120deg);
          transform: rotate(120deg);
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  -webkit-transform: rotate(150deg);
          transform: rotate(150deg);
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  -webkit-transform: rotate(210deg);
          transform: rotate(210deg);
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  -webkit-transform: rotate(240deg);
          transform: rotate(240deg);
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  -webkit-transform: rotate(300deg);
          transform: rotate(300deg);
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  -webkit-transform: rotate(330deg);
          transform: rotate(330deg);
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
@-webkit-keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.navbar-blue {
    /*
    background-image: -webkit-gradient(linear, left bottom, left top, from(#6189ab), color-stop(50%, #6d96b3), to(#7ea3bb));
    background-image: linear-gradient(0deg, #6189ab 0%, #6d96b3 50%, #7ea3bb 100%);
    */
    background: linear-gradient(179.76deg, #acbecb -250.41%, #97b0c1 -89.71%, #5e7f9c 95.81%);
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            height: 122px;

}
.white {
    color: #fff
}
.header-info-text {
    font-style: italic;
    color: #fff;
    font-size: 0.9375rem;
    /*
    text-shadow: rgb(78, 78, 78) 0px 1px 3px;
    */
    text-shadow: 0px 2px 4px rgb(0 0 0 / 23%);
    margin-top: 10px;
    line-height: 1.3;
}
.header-phone {
    font-size: 1.75rem;
    font-weight: bold;
    color: #fff;
    /*
    text-shadow: rgb(78, 78, 78) 0px 1px 3px;    
    */
    text-shadow: 0px 2px 4px rgb(0 0 0 / 23%)
}
.city-form {
    background-color: rgba(0, 0, 0, 0);
    color: #fff;
    border-width: 0px;
    font-weight: bold;
    font-size: 1rem
}
.city-form:focus {
    background-color: rgba(0, 0, 0, 0);
    color: #fff;
    border-width: 0px;
    border-color: rgba(0, 0, 0, 0)
}
.city-change {
    color: #fff;font-size: 1rem;font-weight: bold;
    /*
    letter-spacing: 0.05em;
    */
    cursor: pointer;
    text-shadow: 0px 2px 4px rgb(0 0 0 / 23%);
    /*
    text-shadow: rgb(78, 78, 78) 0px 1px 3px; 
    */

}
.city-change:hover {
    color: #fff
}
.city-change:active {
    border-width: 0px;
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.city-change-mobile {
    color: #bd6b2a;
    font-size: 1rem;
    /*
    letter-spacing: 0.05em;
    */
    cursor: pointer;
    font-weight: bold;
}
.city-change-mobile:hover {
    color: #bd6b2a;
}
.city-change-mobile:active {
    border-width: 0px;
    outline: none;
}

.header-phone:hover {
    text-decoration: none;
    color: #fff;
}
.city-current {
    cursor: pointer;
}

.city-current-mobile {
    cursor: pointer;
    padding-left: 12px;
    padding-right: 0px;
}

.citieslist {
    /*
    position: absolute;
    top: 30px;
    z-index: 1
    */
    opacity: 0.0;
    -webkit-transition: 0.3s;
    transition: 0.3s
}

.citieslist-mobile {
    position: absolute;
    top: 35px;
    z-index: 1;
    background-color: #fafafa;
    padding-top: 6px;
    padding-left: 0px;
    padding-right: 0px
}

.header-clock-text {
    font-size: 0.75rem;
    color: #fff;
    font-style: italic;
    text-shadow: rgb(78, 78, 78) 0px 1px 3px;    
}
.top-navbar {
    padding-top: 6px;
    padding-bottom: 5px
}
.dark-blue {}

.navbar-light .navbar-text{
    color: #5e7f9c;
}

.navbar-light .navbar-nav .nav-link {
color: #4c4c4c;
}

.navbar-light .navbar-nav .nav-link:hover {
color: #4c4c4cbd;
}

.container.top-fixed {
    position: fixed;
    height: 20px;
    z-index: 9999;
    top: 1px;
    left: 1px}

.ruble {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.125rem
}

.text-20-blue-total.ruble {}

@media (min-width: 768px) {

.btn.btn-calc {
    margin-top: 1.8125rem;
}

}

.form-control {
    font-size: 1rem;
    height: 3.25rem;
    padding-left: 22px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.content1-text {
    margin-bottom: 0.5rem
}

.content2-text {
    margin-bottom: 0.0rem
}

.container.mobile-header {
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0, .5);
            box-shadow: 0 2px 10px rgba(0,0,0, .5);
            padding: 0px 10px;
            border: solid #6f97b4;
            border-width: 0px 0px 6px;
    }

.header-icon {
    padding-left: 0px;
    padding-right: 0px;
    width: 54px;
    height: 54px
}

.city-change-mobile.ccm-item {
    border-bottom: 1px solid;
    border-color: rgba(189, 107, 42, 0.3);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
}

.city-change-mobile.ccm-title {
    text-decoration: underline}

.mobile-nav {
    position: absolute;
    right: 0px;
    top: 60px;
    z-index: 1;
    background-color: #fafafa;
    padding-left: 0px;
    padding-right: 0px;
    -webkit-box-shadow: 0 2px 10px rgba(0,0,0, .5);
            box-shadow: 0 2px 10px rgba(0,0,0, .5);
}

.mobile-nav-link {
    display: block;
    color: #4c4c4c;
    font-size: 1rem;
    border-bottom: 1px solid rgba(212, 142, 4, 0.38);
    padding: 0.5rem 0.5rem 0.5rem 1rem
}

.text-17-bold {
    font-weight: bold;
    font-size: 1.0625rem
}

.text-15-blue {
    color: #5e7f9c;
    font-size: 0.9375rem
}

.mobile-type-image {
    width: 25%;
    margin: 0.5rem
}

.mob-type-heading {
    margin-bottom: 0px;
    margin-left: 0.75rem
}

.mob-type {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.75rem;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 0px;
}

.extra-pad {
    margin-left: 0px;
    margin-right: 0px
}

.mob-type-selected {
    border-width: 1px;
    border-color: #D89410;
    -webkit-box-shadow: 0px 0px 0px 2px #D89410;
            box-shadow: 0px 0px 0px 2px #D89410;

}

.card3-left-col {
   
    padding-right: 0px;
    -ms-flex-item-align: center;
        align-self: center;
    font-size: 0.75rem;
    line-height: 1.2;
    
    }

.card-3-image {
    height: 55px
    }

.card3-right-col {
    margin-top: -55px;
    color: #fff;
    text-align: center;
    -ms-flex-item-align: center;
        align-self: center;
}


.first-title {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}


.header-icon.phone-icon {
    margin-right: -7px
} 

.header-cont {

}

.big-header {
    height: 156px;
}

.opacity100 {
    opacity: 1;
}

.form-check-input {  
  margin-left: -1.5rem;
}

.agreement-check {
    margin-left: 1rem
}

.sharper-image {
image-rendering: -webkit-optimize-contrast;
}

.card.top-card {
    text-align: center
}

.icon-clock {

}

.navbar-expand-lg .navbar-nav .nav-link {padding: 0.5rem 0.8rem
}

.soc-foot-icon {
    padding-left: 0.7rem;
    padding-right: 0.7rem}

.footer-text-normal {}


.footer-links {
    color: #ffffff;
    cursor: pointer;
    margin-bottom: 0.3rem;
}
.footer-links:hover {
    color: #f7ba60
}


.container.footer-cont {
    padding-top: 40px;
    padding-bottom: 40px
}

.font700 {
    font-weight: 700;
}

.footer-phone {
    font-weight: bold;
    color: #fff;
    font-size: 1.25rem;  
}

.footer-phone:hover {
    color: #fff; 
    text-decoration: none;
}

.footer-phone-col {
    margin-bottom: 1rem;
    text-align: right
}

.container.footer-2-cont {
    padding-top: 10px;
    padding-bottom: 10px
}

.flamp {
        padding-left: 0px;
        padding-right: 0px;
        -webkit-box-shadow: 0 5px 20px rgba(0,0,0, .2);
                box-shadow: 0 5px 20px rgba(0,0,0, .2);
    }


.flamp-out {
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px
    }


.address_div {
    background-color: #fff;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px
}


.map-phone {
    color: #bd6b2a;
    font-size: 1.375rem;
    font-weight: bold
}

.map-phone:hover {
    color: #bd6b2a; 
    text-decoration: none;
}


.map-address {
    margin-bottom: 5px
}


.map-worktime {
    font-style: italic
}


.map-email {
    color: #d27c37;
    padding-left: 12px
}
.map-email:hover {
    color: #d27c37; 
    text-decoration: none;
}
.game-title {
    color: #bd6b2a;
    font-weight: bold;
    font-size: 1.125rem}
.style2 {
    font-style: italic
}
.btn.game-btn {
    color: #fff;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    padding: 5px 15px
}
.flamp1 {
    height: 840px}
.flamp2 {
    height: 830px}
.flamp3 {
    height: 990px
}
.flamp4 {
    height: 1040px
}

.yandex-map {
    pointer-events: none;
}



.near-video-column {
    margin-top: 1rem
} 


.sum-col {
    margin-top: 0.5rem
}

.video-col {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem
}

















@media (min-width: 768px) {

.container.how-it-works {
    margin-top: 2rem;
    padding-top: 75px;
    padding-bottom: 64px;
    }

.yandex-map {
    pointer-events: auto;
}

.first-title {
        margin-bottom: 1rem
    }

} 


@media (min-width: 1024px) {


.card3-right-col {
        margin-top: -45px
    }

.card-3-image {
        height: 45px
    }    

} 




@media (min-width: 992px) { 

h2 {
    font-size: 1.5625rem;
    }



.near-video-column {
        margin-top: 0px
    } 


.text-18-gray {
        margin-bottom: 0.5rem
    } 


.sum-col {
        margin-top: 0px
    } 

.container.how-it-works {
        margin-bottom: 2rem
    }


.calc-table-row-total {
        padding-top: 1.5rem
    }


.first-title {
        font-size: 2rem;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem
    }

.footer-links {
        font-size: 1.0625rem;
        margin-bottom: 1rem;
         }


.footer-phone {
        font-size: 1.75rem
    }


.footer-2 {
    /*
        font-size: 1.0625rem
        */
    }
.flamp1 {
        height: 710px
    }
.flamp2 {
        height: 670px
    }
.flamp3 {
        height: 770px
    }
.flamp4 {
        height: 800px
    }


.video-col {
        margin-top: 0px;
        margin-bottom: 0px
    }


.container.offer_cont {
        width: 50%
    }

} 


@media (min-width: 1200px) { 

.near-video-column {
        margin-top: -3rem
    }

.text-28 {
        font-size: 1.75rem
    }


.container.offer_cont {
        width: 25%
    }
} 

.footer-1 {
        background-color: #4c4c4c;
        color: #fff
    }
.footer-2 {
        background-color: #f3ad4e;
        color: #fff;
    }

@media (min-width: 768px) { 
.container.mess-cont {
    padding-top: 2.5rem
} 

.calc-table-row {
        border-radius: 1.5rem;
    } 

.calc-table-row-total {
        border-radius: 1.5rem;
    }
} 

.mess-text {
    margin-bottom: 7px;
    padding-top: 6px;
} 


.btn.modal-btn1 {
    font-size: 0.875rem
} 

.btn.modal-btn2 {
    font-size: 0.875rem
}


@media (min-width: 576px) { 

.btn.modal-btn1 {
        width: 50%;
        font-size: 1rem
    } 

.btn.modal-btn2 {
        width: 25%;
        font-size: 1rem
    }
}


.ul-top-list {
    padding-left: 2rem}


.li-top-list {
    margin-bottom: 7px}


.btn.btn-header {
    color: #fff;
    background-image: none;
    border: 2px solid #f6c27b;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    margin-top: 5px;
}


.btn.btn-header:hover {
    background-color: #f6c27b;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.btn.btn-header-mobile {
    color: #4c4c4c;
    background-image: none;
    border: 2px solid #f6c27b;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    font-size: 0.875rem;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    margin-left: 1rem;
    padding: 0.5rem 1rem;
}


.btn.btn-header-mobile:hover {
    background-color: #f6c27b;
    -webkit-box-shadow: none;
            box-shadow: none;
}


.modal-header-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
            border-width: 0px;
            margin-top: -10px;
            padding-top: 0px;
            padding-bottom: 26px
}


.disabled {
    color:rgb(179, 179, 179);
}


.classy-link {
    text-decoration: underline;
    color: #194168;
}


.classy-link:hover {
    color: #194168
}

